Security update available for Adobe Flash Player (APSB10-26)

Today, a Security Bulletin (APSB10-26) has been posted to address critical security issues in Adobe Flash Player, including CVE-2010-3654 referenced in Security Advisory APSA10-05. This Security Bulletin affects Flash Player versions 10.1.85.3 and earlier versions for Windows, Macintosh, Linux, and Solaris. Adobe recommends users apply the updates for their product installations.  We expect to make available an update for Flash Player 10.x for Android by November 9, 2010.

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.